[VERSION]
major =1
minor =0

[VARIATION]
base_container = "..\E195"

[FLTSIM.0]
Title="FSS Embraer E195 Ecofly PS-AAA"
Model="ECY_PS-AAA"
Panel=""
Sound=""
Texture="ECY_PS-AAA"
KB_Checklists="Boeing747-400_check"
KB_Reference="Boeing747-400_ref"
description="TT:AIRCRAFT.DESCRIPTION"
wip_indicator=1
ui_manufacturer="Embraer"
ui_type="TT:AIRCRAFT.UI_TYPE_E195"
ui_variation="Ecofly PS-AAA"
ui_typerole="Commercial Airliner"
ui_createdby="FlighSim Studios"
ui_thumbnailfile=""
ui_certified_ceiling=41000
ui_max_range=2200
ui_autonomy=7
ui_fuel_burn_rate=4800
atc_id=" "
icao_airline="ECY"
atc_id_enable=0
atc_airline="Ecofly"
atc_flight_number="195"
atc_heavy=1
atc_id_color="0x00000000"
atc_id_font=""
isAirTraffic=1
isUserSelectable=1
isFlyable=1
canBeUsedByAITraffic=1
Effects=""
atc_parking_types="GATE,RAMP"
atc_parking_codes=""
